msg_get_queue
msg_receive
Semaphore, Shared Memory and IPC Funktionen
PHP Manual

# msg_queue_exists

(No version information available, might be only in CVS)

msg_queue_exists — Check wether a message queue exists

### Beschreibung

bool msg_queue_exists ( int `$key` )

Checks wether the message queue `key` exists.

### Parameter-Liste

`key`

  Queue key.

### Rückgabewerte

Gibt bei Erfolg `TRUE` zurück, im Fehlerfall `FALSE`.

### Siehe auch

- msg_remove_queue()
- msg_receive()
- msg_stat_queue()

msg_get_queue
msg_receive
Semaphore, Shared Memory and IPC Funktionen
PHP Manual